Demo module 12: Python
obj: code app that returns remaining days from now till date of goal defined

1.import built in module,datetime
2.create user input and save in variable
3.manipulate the user input data to return the correct data we rant- goal as a string type + date as a data type 
4.make use of in-built fn from datetime module calculate the output
5.print out the final ouput for the user 